COVERLAY - overlay text starting at the column pointer
Syntax:
  COVerlay text

Description:
  The COVERLAY command overlays the supplied text onto the characters following the column position.

  Spaces in the text do not destroy the existing characters.

  An underscore character "_" in the text places a space in the corresponding character position. Therefore you cannot use the COVERLAY command to place underscores in a line.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

Status:
  Complete.

Return to Table of Contents